html, body {
  font-family: 'Raleway', sans-serif;
  margin: 0;
  width: 100%;
  height: 100%;
   background: #5AAF00;
text-align: center;

}

h1 {
  font-size: 34px;
text-align: center;
}


h3 {
  text-align: center;
  font-size: 20px;
}

hr{
	border-color: Black;
}


.topsection{
	padding-top:5%;
	background-color: #FFf ;
	padding-bottom: 5%;
	
}

.img-responsive{
	margin: 0 auto;
}